[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#BSKS.inc

[D1]
X=14
AutoScale=1
NumOfDecimals=2

[D2]
X=14
AutoScale=1
NumOfDecimals=2
Group=1

[L&E]
FontFace=webdings
Fontsize=5
text=d
X=1
ToolTipType=1
UpdateDivider=-1
Group=1

[B1]
Meter=String
MeterStyle=L&E
Y=60
Tooltiptext=#RE#

[B2]
Meter=String
MeterStyle=L&E
Y=84
Tooltiptext=#WR#

[MNameDisk]
Measure=FreeDiskSpace
Label=1
Drive=#DD#:
UpdateDivider=-1

[MDriveSizeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
Total=1
UpdateDivider=-1

[MDriveFreeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
UpdateDivider=5
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[MDriveUsedDisk]
Measure=FreeDiskSpace
Drive=#DD#:
InvertMeasure=1
UpdateDivider=-1

[MDriveDiskRead]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=1
IfEqualValue=0
IfEqualAction=[!SetOption B1 Fontcolor 0,0,0,20][!Redraw]
OnChangeAction=[!UpdateMeter RAccess][!UpdateMeter B1][!Redraw]
IfAboveValue=0
IfAboveAction=[!SetOption B1 Fontcolor #FBP#][!Redraw]

[MDriveDiskWrite]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=1
IfEqualValue=0
IfEqualAction=[!SetOption B2 Fontcolor 0,0,0,20][!Redraw]
OnChangeAction=[!UpdateMeter WAccess][!UpdateMeter B2][!Redraw]
IfAboveValue=0
IfAboveAction=[!SetOption B2 Fontcolor #DA1#][!Redraw]

[MDRC]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter D1R][!Redraw]

[MDWC]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter D1W][!Redraw]

[Disk]
Meter=String
MeasureName=MNameDisk
MeterStyle=Style|D1
Y=8
Text=#DD#: %1
FontColor=#FBC#
LeftMouseDownAction=[#DD#:][#Ww#]
ToolTipTitle=#DD# : [MNameDisk]
ToolTipText=#OD# 

[VDisk]
Meter=String
MeasureName=MDriveSizeDisk
MeterStyle=Style|D1
X=140
Y=r
StringStyle=Normal
Text=Total: %1
StringAlign=Right
ToolTipText=Total: %1

[UDisk]
Meter=STRING
MeasureName=MDriveUsedDisk
MeterStyle=Style|D2
Y=12r
Text=#U#: %1

[UD%]
Meter=STRING
MeasureName=MDriveUsedDisk
MeterStyle=Style|D2
Percentual=1
X=140
Y=r
Text=%1%
StringAlign=Right

[FDisk]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style|D2
Y=12r
Text=#F#: %1

[FD%]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style|D2
Percentual=1
X=140
Y=r
Text=%1%
StringAlign=Right

[RAccess]
Meter=STRING
MeasureName=MDriveDiskRead
MeterStyle=Style|D2
Y=23r
FontColor=#FBP#
Prefix="#RE#: "
Tooltiptext=#RE#

[D1R]
Meter=String
MeterStyle=Style|ST1
MeasureName=MDRC
FontColor=#FBP#
Tooltiptext=#REAT# 
X=r
Y=12r

[WAccess]
Meter=STRING
MeasureName=MDriveDiskWrite
MeterStyle=Style|D2
X=r
Y=12r
FontColor=#DA1#
Prefix="#WR#: "
Tooltiptext=#WR#

[D1W]
Meter=String
MeterStyle=Style|ST1
MeasureName=MDWC
FontColor=#DA1#
Tooltiptext=#WRAT# 
X=r
Y=12r

[D21]
X=85
H=16
W=65
AntiAlias=1
GraphStart=right
LineWidth=1
AutoScale=1
Group=1

[GraphR]
Meter=HISTOGRAM
MeasureName=MDriveDiskRead
X=32
Y=1
H=39
W=25
PrimaryColor=#FBP#
TransformationMatrix=5;0;0;1;8;7
AntiAlias=1
Flip=1

[GraphW]
Meter=HISTOGRAM
MeasureName=MDriveDiskWrite
X=32
Y=14
H=41
W=25
PrimaryColor=#DA1#
TransformationMatrix=5;0;0;1;8;46
AntiAlias=1

[ST1]
X=10
AutoScale=1
StringAlign=Left
NumOfDecimals=2
Prefix="Total: "