[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#BSKS.inc

[MCPU]
Measure=CPU

[MCPUMHz]
Measure=Plugin
Plugin=PowerPlugin.dll
PowerState=MHZ
UpdateDivider=4
OnChangeAction=[!UpdateMeter CPUSpeed][!Redraw]

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MBusMult]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=BusMultiplier
UpdateDivider=4
OnChangeAction=[!UpdateMeter Mult][!Redraw]

[MBusSpeed]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=BusSpeed
UpdateDivider=4
OnChangeAction=[!UpdateMeter Bus][!Redraw]

[Cpu1Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
UpdateDivider=4
OnChangeAction=[!UpdateMeter Temp][!Redraw]

[CPUValue]
Meter=STRING
MeterStyle=Style
MeasureName=MCPU
X=14
Y=10
Text=CPU: %1%
FontSize=10
UpdateDivider=1

[Temp]
MeasureName=Cpu1Temp
Meter=STRING
MeterStyle=Style
X=r
Y=20r
Text=#TEMPE#: %1C
ToolTipTitle=#CRO#
NumOfDecimals=0

[CPN]
Meter=STRING
MeterStyle=Style
MeasureName=MCPUName
X=162
Y=14
H=30
W=118
Text=%1
ClipString=2

[GraphStyle1]
Meter=HISTOGRAM
MeasureName=MCpu
X=30
Y=10
H=47
W=27
PrimaryColor=#FBP#
TransformationMatrix=5;0;0;1;8;42
AntiAlias=1

[CPUSpeed]
Meter=STRING
MeterStyle=Style
MeasureName=MCPUMHz
X=14
Y=60
Text=#CPUSD#: %1Mhz
Tooltiptext=#CPUSD#

[Bus]
Meter=STRING
MeasureName=MBusSpeed
MeterStyle=Style
X=14
Y=15r
Text=#BUSP#: %1Mhz

[Mult]
Meter=STRING
MeasureName=MBusMult
MeterStyle=Style
Text=#Mulr#: %1X
X=r
Y=15r