[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#BSKS.inc
BR22=#@#Images\Divers\Bars\Bar23.png
BR23=#@#Images\Divers\Bars\Bar22.png

[MGpu]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=48
MinValue=0
MaxValue=100
OnChangeAction=[!UpdateMeter ValueGpu][!Redraw]

[GpuTemp]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=0
UpdateDivider=4
MinValue=0
MaxValue=100
OnChangeAction=[!UpdateMeter Temp][!UpdateMeter Temp2][!Redraw]

[GpuMemUsed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=49
UpdateDivider=4
MinValue=0
MaxValue=#MEMTO#
OnChangeAction=[!UpdateMeter MemUsed][!UpdateMeter MemU2][!Redraw]

[GpuCPUMHz]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=32
UpdateDivider=4
MinValue=0
MaxValue=#VITM#
OnChangeAction=[!UpdateMeter Vit][!UpdateMeter GpuVit2][!Redraw]

[GpuMemClock]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=34
UpdateDivider=4
MinValue=0
MaxValue=#VITCL#
OnChangeAction=[!UpdateMeter MemClock][!UpdateMeter MemCl2][!Redraw]

[GpuFanSpeed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=16
MinValue=0
MaxValue=100
UpdateDivider=4
OnChangeAction=[!UpdateMeter Fan][!UpdateMeter Fan2][!Redraw]

[GpuName]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
GPUDescriptor=DisplayName
UpdateDivider=-1

[GpuDriver]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
GPUDescriptor=Driver
UpdateDivider=-1

[GPUG1]
X=11
H=6
W=133
BarOrientation=Horizontal
AntiAlias=1
UpdateDivider=-1
Group=1

[GPUG3]
X=11
H=6
W=133
AntiAlias=1
ImageName=#BR23#
UpdateDivider=-1
Group=1

[Name]
MeasureName=GpuName
Meter=STRING
MeterStyle=Style
X=75
Y=6
H=35
W=135
Clipstring=2
FontSize=9
FontColor=#FBC#
StringAlign=Center

[ValueGpu]
MeasureName=MGpu
Meter=STRING
MeterStyle=Style
X=r
Y=26r
NumOfDecimals=0
FontSize=9
Text=#u#: %1%
FontColor=#FBP#
StringAlign=Center
Tooltiptext=GPU #U#: %1%

[STGPU]
X=14

[STGPU1]
X=168

[GpuVit1]
Meter=Image
MeterStyle=GPUG3 
Y=72

[GpuVit2]
Meter=bar
MeasureName=GpuCPUMHz
MeterStyle=GPUG1 
BarImage=#BR22#
Y=r
Flip=1

[Vit]
Meter=STRING
MeterStyle=Style|STGPU
MeasureName=GpuCPUMHz
Y=60
Text=#GPUSD#: %1MHz 

[Temp1]
Meter=Image
MeterStyle=GPUG3 
Y=92

[Temp2]
Meter=bar
MeasureName=GpuTemp
MeterStyle=GPUG1 
BarImage=#BR22#
Y=r
Flip=1

[Temp]
Meter=STRING
MeasureName=GpuTemp
MeterStyle=Style|STGPU
Text=Temp: %1C
NumOfDecimals=0
Tooltiptext=#TEMPE#: %1C
Y=80

[Fan1]
Meter=Image
MeterStyle=GPUG3 
X=161
Y=20

[Fan2]
Meter=bar
MeasureName=GpuFanSpeed
MeterStyle=GPUG1 
BarImage=#BR22#
X=r
Y=r
Flip=1

[Fan]
Meter=STRING
MeasureName=GpuFanSpeed
MeterStyle=Style|STGPU1
Text=Fan: %1%
Y=8

[Driver]
Meter=STRING
MeasureName=GpuDriver
MeterStyle=Style|STGPU1
Y=35
Text=Drivers: %1

[MemCl1]
Meter=Image
MeterStyle=GPUG3 
X=161
Y=72

[MemCl2]
Meter=bar
MeasureName=GpuMemClock
MeterStyle=GPUG1 
BarImage=#BR22#
X=r
Y=r
Flip=1

[MemClock]
Meter=STRING
MeasureName=GpuMemClock
MeterStyle=Style|STGPU1
Text=#MemSD#: %1MHz
Y=60

[MemU1]
Meter=Image
MeterStyle=GPUG3 
X=161
Y=92

[MemU2]
Meter=bar
MeasureName=GpuMemUsed
MeterStyle=GPUG1 
BarImage=#BR22#
X=r
Y=r
Flip=1

[MemUsed]
Meter=STRING
MeasureName=GpuMemUsed
MeterStyle=Style|STGPU1
StringAlign=left
Text=#Memgu#: %1 MB
NumOfDecimals=2
Y=80