[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#BSKS.inc

[CPUMax]
Measure=Plugin
Plugin=AdvancedCPU

[MProcesses]
Measure=Plugin
Plugin=PerfMon.dll
PerfMonObject="System"
PerfMonCounter="Processes"
PerfMonInstance=""
PerfMonDifference=0
UpdateDivider=5
OnChangeAction=[!UpdateMeter Proc][!Redraw]

[MProcess1]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=1
CPUExclude=Idle
MaxValue=[CPUMax]
DynamicVariables=1
UpdateDivider=4

[MProcess1Name]
Measure=Plugin
Plugin=AdvancedCPU.dll
TopProcess=2
CPUExclude=Idle
UpdateDivider=4

[MProcess2]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[MProcess2Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name]
UpdateDivider=4
DynamicVariables=1

[MProcess3]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[MProcess3Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name];[MProcess2Name]
UpdateDivider=4
DynamicVariables=1

[MProcess4]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;[MProcess1Name];[MProcess2Name];[MProcess3Name]
UpdateDivider=4
DynamicVariables=1

[MProcess4Name]
Measure=Plugin
Plugin=AdvancedCPU
TopProcess=2
CPUExclude=Idle;[MProcess1Name];[MProcess2Name];[MProcess3Name]
UpdateDivider=4
DynamicVariables=1

[MProcess5]
Measure=Plugin
Plugin=AdvancedCPU
UpdateDivider=4
TopProcess=1
MaxValue=[CPUMax]
CPUExclude=Idle;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name]
DynamicVariables=1

[MProcess5Name]
Measure=Plugin
Plugin=AdvancedCPU
UpdateDivider=4
TopProcess=2
CPUExclude=Idle;[MProcess1Name];[MProcess2Name];[MProcess3Name];[MProcess4Name]
DynamicVariables=1

[Proc]
Meter=STRING
MeterStyle=Style
MeasureName=MProcesses
X=14
Y=6
Text=#PRO#: %1 
StringAlign=Left
FontColor=#FBC#
LeftMouseUpAction=["taskmgr.exe"][#ww#]
ToolTipType=1
ToolTipText=#Otm#
UpdateDivider=-1

[Prot]
Text=
X=14
StringAlign=Left
Group=1
UpdateDivider=4

[ProSt]
X=137
Y=r
Text=%1%
Percentual=1
NumOfDecimals=2
FontColor=#FBP#
StringAlign=Right
Group=1
UpdateDivider=4

[P1]
Meter=String
MeterStyle=Style|Prot
MeasureName=MProcess1Name
Y=15r

[P1P]
Meter=String
MeterStyle=Style|ProSt
MeasureName=MProcess1

[P2]
Meter=String
MeterStyle=Style|Prot
MeasureName=MProcess2Name
Y=15r

[P2P]
Meter=String
MeterStyle=Style|ProSt
MeasureName=MProcess2

[P3]
Meter=String
MeterStyle=Style|Prot
MeasureName=MProcess3Name
Y=23r

[P3P]
Meter=String
MeterStyle=Style|ProSt
MeasureName=MProcess3

[P4]
Meter=String
MeterStyle=Style|Prot
MeasureName=MProcess4Name
Y=15r

[P4P]
Meter=String
MeterStyle=Style|ProSt
MeasureName=MProcess4

[P5]
Meter=String
MeterStyle=Style|Prot
MeasureName=MProcess5Name
Y=15r

[P5P]
Meter=String
MeterStyle=Style|ProSt
MeasureName=MProcess5

[GRC]
X=210
Y=60
H=44
W=44
Group=1
UpdateDivider=-1

[MBin]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=COUNT
Drives=All
MinValue=0
MaxValue=250
OnChangeAction=[!UpdateMeter Size][!UpdateMeasure MBin2][!UpdateMeasure MUtiPour][!Redraw]

[MBin2]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=SIZE
Drives=All
UpdateDivider=-1
OnChangeAction=[!UpdateMeter FileNumber][!Redraw]

[Reempty]
Meter=IMAGE
MeterStyle=Corb|GRC
ImageName=#@#Images\Divers\Bars\CV#num1#.png
ImageAlpha=50
LeftMouseUpAction=!PluginBang "MBin OpenBin"
RightMouseDownAction=[!PluginBang "MBin EmptyBin"][#Recy5#]
MouseScrollUpAction=[!WriteKeyValue Variables num1 ((#num1#+1)%10)][#ww#][!Refresh]
ToolTipType=1
ToolTipText="#LCRB#. #LCERB#."

[Refull]
Meter=Bar
MeterStyle=Reempty|GRC
Barimage=#@#Images\Divers\Bars\CV#num1#.png
MeasureName=MBin
ImageAlpha=250
BarOrientation=Horizontal
LeftMouseUpAction=!PluginBang "MBin OpenBin"
RightMouseDownAction=[!PluginBang "MBin EmptyBin"][#Recy5#]
ToolTipType=1
ToolTipText="#LCRB#. #LCERB#." 

[Size]
Meter=STRING
MeasureName=MBin
X=165
Y=20
MeterStyle=Style
Text="%1 #IT#"
ToolTipTitle=#NDFC#
Tooltiptext=%1 #IT#

[FileNumber]
Meter=STRING
MeasureName=MBin2
X=290
Y=r
MeterStyle=Style
AutoScale=1
NumOfDecimals=2
Text="%1"
Postfix="B"
ToolTipTitle=#TDFC#
Tooltiptext=%1
StringAlign=Right
LeftMouseUpAction=!PluginBang "MBin OpenBin"
RightMouseDownAction=[!PluginBang "MBin EmptyBin"][#Recy5#]

[UtiPour]
Meter=string
MeasureName=MUtiPour
MeterStyle=Style
X=170
Y=75
Text=%1%
ToolTipTitle=#PTRCP# 
Tooltiptext=%1%

[MUtiPour]
Measure=Calc
Formula=(MBin*100) / (250)
DynamicVariables=1
MinValue=0
MaxValue=250
IfAboveValue=99
IfAboveAction=[!SetOption UtiPour FontColor #DA1#][!SetOption UtiPour FontSize 12][!UpdateMeter *][#SPCR#][!Redraw]
IfBelowValue=98
IfBelowAction=[!SetOption UtiPour FontColor #FBB#][!SetOption UtiPour FontSize ""][!UpdateMeter *][!Redraw]
OnChangeAction=[!UpdateMeter UtiPour][!UpdateMeter Refull][!Redraw]
UpdateDivider=-1