[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#BSKS.inc

[MUptime]
Measure=Uptime
Format=%4!i!#D#, %3!i!h, %2!i!m, %1!i!s 

[MeasureDay]
Measure=Time
Format=%#d
OnChangeAction=!Refresh

[MDate]
Measure=Time
Format=locale-date
UpdateDivider=-1

[MDay]
Measure=Time
Format=%A
Substitute="Sunday":"#SUND#","Monday":"#MOND#","Tuesday":"#TUES#","Wednesday":"#WEDN#","Thursday":"#THUR#","Friday":"#FRID#","Saturday":"#SATU#"
UpdateDivider=-1 

[MeasureMonth]
Measure=Time
Format=%m
Substitute="01":"#January#","02":"#February#","03":"#March#","04":"#April#","05":"#May#","06":"#June#","07":"#July#","08":"#August#","09":"#September#","10":"#October#","11":"#November#","12":"#December#"
UpdateDivider=-1 

[MTime]
Measure=TIME
Format=%H:%M:%S

[Date]
Meter=STRING
MeterStyle=Style
MeasureName=MDate
X=25
Y=8
FontSize=13
FontFace=Digital

[Day1]
Meter=STRING
MeterStyle=Style
MeasureName=MDay
MeasureName2=MeasureDay
MeasureName3=MeasureMonth
X=67
Y=25r
Text=%1, %3, %2
StringAlign=Center

[Time]
Meter=STRING
MeterStyle=Style
MeasureName=MTime
X=259
Y=14
Text=%1
FontSize=16
FontFace=Digital
StringAlign=right
UpdateDivider=1

[UPT]
Meter=STRING
MeterStyle=Style
X=70
Y=65
Text=#upt#:
StringAlign=Center

[UpTime]
Meter=STRING
MeterStyle=Style
MeasureName=MUptime
X=72
Y=15r
FontSize=10
FontFace=Digital
Text=%1
UpdateDivider=1
StringAlign=Center

[MeasureTime]
Measure=Time

[STD]
X=180
FontFace=Digital

[GC]
X=121
Y=23
W=61
H=61
OffsetX=0
OffsetY=4
AntiAlias=1
Group=1

[CerSecon]
Meter=ROUNDLINE
MeasureName=MeasureTime
MeterStyle=GC
StartAngle=4.7123
RotationAngle=6.2831
LineWidth=1
LineLength=26
LineStart=24
LineColor=#DA1#
Solid=1
ValueRemainder=60

[Hours]
Meter=ROUNDLINE
MeasureName=MeasureTime
MeterStyle=GC
StartAngle=4.7123
RotationAngle=6.2831
LineWidth=3
LineLength=22
LineColor=#FBP#
ValueReminder=43200

[Minutes]
Meter=ROUNDLINE
MeasureName=MeasureTime
MeterStyle=GC
StartAngle=4.7123
RotationAngle=6.2831
LineWidth=2
LineLength=32
LineColor=#FBP#
ValueReminder=3600

[L1Style]
H=1
W=5
SolidColor=#FBB#
UpdateDivider=-1
Group=1

[TG]
Meter=Image
MeterStyle=L1Style
X=118
Y=53

[TD]
Meter=Image
MeterStyle=L1Style
X=180
Y=r

[TH]
Meter=Image
MeterStyle=L1Style
X=151
Y=20
H=5
W=1
BarOrientation=Vertical

[TB]
Meter=Image
MeterStyle=L1Style
X=r
Y=82
H=5
W=1
BarOrientation=Vertical

[L2Style]
H=1
W=1
SolidColor=#FBB#
Group=1
UpdateDivider=-1

[PBD]
Meter=Image
MeterStyle=L2Style
X=173
Y=67

[PBD1]
Meter=Image
MeterStyle=L2Style
X=164
Y=77

[PBG6]
Meter=Image
MeterStyle=L2Style
X=128
Y=66

[PBG61]
Meter=Image
MeterStyle=L2Style
X=137
Y=76

[PHG]
Meter=Image
MeterStyle=L2Style
X=128
Y=40

[PHG1]
Meter=Image
MeterStyle=L2Style
X=138 
Y=30

[PHD]
Meter=Image
MeterStyle=L2Style
X=164
Y=r

[PHD1]
Meter=Image
MeterStyle=L2Style
X=173
Y=40

[TZone]
Measure=Time
Format="%z"
UpdateDivider=-1

[MTZ]
Meter=STRING
MeterStyle=Style
Text=#TZNE#:
X=225
Y=65
StringAlign=Center

[Zone]
Meter=STRING
MeterStyle=Style
MeasureName=TZone
X=r
Y=15r
StringAlign=Center