[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#BSKS.inc
BR8=#@#Images\Divers\Bars\Bar29.png

[MMuted]
Measure=CALC
Formula=MVolume<0
UpdateDivider=-1

[MVolume]
Measure=Plugin
Plugin=Win7AudioPlugin
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[PercentageCalc]
Measure=Calc
Formula=(MVolume)
IfBelowValue=0
IfBelowAction=[!SetOption MetVolume Text "#mu#"][!Redraw]
IfAboveValue=-1
IfAboveAction=[!SetOption MetVolume Text "#Vol#: %1%"][!Redraw]
UpdateDivider=-1

[GS]
X=7
Y=50
W=135
H=6

[Graph]
Meter=IMAGE
MeterStyle=GS
Solidcolor=0,0,5,40
DynamicVariables=1
LeftMouseUpAction=[!PluginBang "MVolume ChangeVolume 5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
RightMouseUpAction=[!PluginBang "MVolume ChangeVolume -5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
UpdateDivider=-1

[Vol]
Meter=Bar
MeasureName=MVolume
MeterStyle=GS
BarOrientation=Horizontal
BarImage=#BR8#
TooltipText=#VOLC#
ToolTipType=1
UpdateDivider=-1

[So2]
ToolTipType=1
UpdateDivider=-1

[MetVolume]
Meter=String
MeasureName=PercentageCalc
X=75
Y=8
FontSize=10
StringAlign=Center
MeterStyle=Style|So2
FontColor=#FBC#

[DeviceT]
Meter=string
Meterstyle=Style|So1
MeasureName=MVolume
X=75
Y=20r
W=150
Text=%1
StringAlign=Center
FontColor=#FBC#
LeftMouseUpAction=[!CommandMeasure "MVolume" "ToggleNext"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
Tooltiptext=#NXDV1# #CRLF##NXDVE#

[Vol+]
Meter=String
MeterStyle=Style|So2
FontFace=Webdings
Text=5
X=15
Y=10
LeftMouseUpAction=[!CommandMeasure "MVolume" "ChangeVolume +5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
ToolTipText=#Volu#

[Vol-]
Meter=String
MeterStyle=Style|So2
FontFace=Webdings
Text=6
X=133
Y=r
LeftMouseUpAction=[!CommandMeasure "MVolume" "ChangeVolume -5"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
ToolTipText=#Vold#

[So4]
X=33r
Y=60

[Control10]
Meter=String
MeterStyle=Style|So4
Text=10%
X=14
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 10"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control20]
Meter=String
MeterStyle=Style|So4
Text=20%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 20"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control30]
Meter=String
MeterStyle=Style|So4
Text=30%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 30"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control40]
Meter=String
MeterStyle=Style|So4
Text=40%
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 40"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control50]
Meter=String
MeterStyle=Style|So4
Text=50%
X=14
Y=15r
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 50"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control60]
Meter=String
MeterStyle=Style|So4
Text=60%
Y=r
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 60"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control70]
Meter=String
MeterStyle=Style|So4
Text=70%
Y=r
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 70"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control80]
Meter=String
MeterStyle=Style|So4
Text=80%
Y=r
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 80"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control90]
Meter=String
MeterStyle=Style|So4
Text=90%
X=14
Y=15r
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 90"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[Control100]
Meter=String
MeterStyle=Style|So4
Text=100%
Y=r
LeftMouseUpAction=[!CommandMeasure "MVolume" "SetVolume 100"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]

[So1]
X=20r
Y=r

[Mute]
Meter=String
MeterStyle=Style|So1
X=80
Text=#Mu#
LeftMouseUpAction=[!CommandMeasure "MVolume" "ToggleMute"][#MC#][!UpdateMeasure *][!UpdateMeter *][!Redraw]
ToolTipText=#Mu#

[AudioDevice]
Meter=String
MeterStyle=Style|So1
Text=S
X=35r
LeftMouseUpAction=[SndVol.exe][#MC#]
ToolTipText=#VOS#

[ProprieteAudio]
Meter=String
MeterStyle=Style|So1
Text=A
LeftMouseUpAction=["shell:::{F2DDFC82-8F12-4CDD-B7DC-D4FE1425AA4D}"][#MC#]
ToolTipText=#CPA#


[MSource]
Measure=Plugin
PlugIn=PowerPlugin.dll
PowerState=ACLINE
Substitute="0":"#BAP#","1":"#BAPF1#"
UpdateDivider=5
OnChangeAction=[!UpdateMeter MeterSource][!Redraw]

[MPercent]
Measure=Plugin
PlugIn=PowerPlugin.dll
PowerState=PERCENT
UpdateDivider=20
OnChangeAction=[!UpdateMeter BTexte][!UpdateMeter MeterBattery][!Redraw]

[MPowerStatus]
Measure=Plugin
Plugin=PowerPlugin.dll
PowerState=STATUS
Substitute="0":"#BAT1#","1":"#BAT2#","2":"#BAT3#","3":"#BAT4#","4":"#BAT5#"
UpdateDivider=5
OnChangeAction=[!UpdateMeter MeterStat][!Redraw]

[MLifetime]
Measure=Plugin
Plugin=PowerPlugin.dll
PowerState=Lifetime
Substitute="Unknown":"00:00"
UpdateDivider=5
OnChangeAction=[!UpdateMeter MeterLife][!Redraw]

[BTexte]
Meter=String
MeterStyle=Style|STB
MeasureName=MPercent
Y=20
Text=#BaP#: %1%
FontSize=10
LeftMouseUpAction=[control.exe powercfg.cpl]
ToolTipText=#OPOP#

[STB]
X=225
Y=13r
StringAlign=Center

[MeterStat]
Meter=STRING
MeasureName=MPowerStatus
MeterStyle=Style|STB
Y=43r
Text=Status: %1   

[MeterSource]
Meter=STRING
MeasureName=MSource
MeterStyle=Style|STB
Text=Source: %1 

[MeterLife]
Meter=STRING
MeasureName=MLifetime
MeterStyle=Style|STB
Text=#upt1#: %1 

[MeterBattery]
Meter=BAR
MeasureName=MPercent
MeterStyle=GS
X=166
BarImage=#BR8#
AntiAlias=1
BarOrientation=Horizontal
Flip=1