[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#BSKS.inc


[MUserName]
Measure=Plugin
Plugin=SysInfo.dll
SysInfoType=USER_NAME
UpdateDivider=30
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[MComputerName]
Measure=Plugin
Plugin=SysInfo.dll
SysInfoType=COMPUTER_NAME
UpdateDivider=-1

[MOSVersion]
Measure=Plugin
Plugin=SysInfo
SysInfoType=OS_VERSION
UpdateDivider=-1

[MBuild]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CurrentBuild
UpdateDivider=-1

[MOSBits]
Measure=Plugin
Plugin=SysInfo
SysInfoType=OS_Bits
UpdateDivider=-1

[MCVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CurrentVersion
UpdateDivider=-1

[MScreenWidth]
Measure=Plugin
Plugin=SysInfo
SysInfoType=SCREEN_WIDTH
SysInfoData=1
UpdateDivider=-1

[MScreenHeight]
Measure=Plugin
Plugin=SysInfo
SysInfoType=SCREEN_HEIGHT
SysInfoData=1
UpdateDivider=-1

[MSIDLE_TIME]
Measure=Plugin
Plugin=SysInfo
SysInfoType=IDLE_TIME
SysInfoData=1
UpdateDivider=3
OnChangeAction=[!UpdateMeter Idel][!Redraw]

[MModelPC]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\BIOS
RegValue=SystemProductName
UpdateDivider=-1

[MSystemManufacturer]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\BIOS
RegValue=SystemManufacturer
UpdateDivider=-1

[MProduct]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\BIOS
RegValue=BaseBoardProduct
UpdateDivider=-1

[UserName]
Meter=STRING
MeterStyle=Style
MeasureName=MUserName
X=14
Y=10
LeftMouseUpAction=["%userprofile%"][#MC#]
ToolTipText=#Oup#
FontColor=#FBC#
FontSize=10

[ComputerName]
Meter=STRING
MeterStyle=Style|ING
MeasureName=MComputerName
Prefix="PC: "
X=r
Y=20r

[Ing]
X=14
Y=15r
Group=1

[OSVersion]
Meter=String
MeterStyle=Style|ING
MeasureName=MOSVersion
MeasureName2=MOSBits
AutoScale=1
NumOfDecimals=0
Text=%1 %2-bit
Y=30r

[Build]
Meter=String
MeterStyle=Style|ING
MeasureName=MBuild
Text=Build: %1 

[Version]
Meter=String
MeterStyle=Style|ING
MeasureName=MCVersion
Text=Version: %1 

[MOD]
X=162
Y=12r

[ModelPC]
Meter=String
MeterStyle=Style|MOD
MeasureName=MModelPC
Text=#Mod#: %1
Y=8

[SManufacturer]
Meter=String
MeterStyle=Style|MOD
MeasureName=MSystemManufacturer
Text=%1
TooltipText=#Man#

[Product]
Meter=String
MeterStyle=Style|MOD
MeasureName=MProduct
Text=#Pr#: %1

[ScreenSize]
Meter=String
MeasureName=MScreenWidth
MeasureName2=MScreenHeight
MeterStyle=Style
Text=#TPE1#: %1 x %2
X=165
Y=65

[Idel]
Meter=String
MeasureName=MSIDLE_TIME
MeterStyle=Style
Text=Idle time: %1 #secondes#
X=165
Y=15r
Tooltiptext=Idle time (seconds)