[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@include3=#@#BSKS.inc

[Im1]
Meter=Image
MeterStyle=STIM
H=65
Group=1

[MWifi]
Measure=Plugin
Plugin=WifiStatus
WifiInfoType=QUALITY
WifiIntfID=0
WifiListStyle=3
OnChangeAction=[!UpdateMeter Wi1][!Redraw]

[MSSID]
Measure=Plugin
Plugin=WifiStatus
WifiInfoType=SSID
WifiIntfID=0
WifiListStyle=3
Substitute="-1":"No Signal"
UpdateDivider=5
OnChangeAction=[!UpdateMeter Wi2][!Redraw]

[MEncryption]
Measure=Plugin
Plugin=WifiStatus
WifiInfoType=ENCRYPTION
WifiIntfID=0
Substitute="None":"None","WEP40":"Lock","TKIP":"Lock","AES":"Lock","WEP104":"Lock","WPA_GROUP":"Lock","WEP":"Lock"
UpdateDivider=5
OnChangeAction=[!UpdateMeter Wi3][!Redraw]

[MPHY]
Measure=Plugin
Plugin=WifiStatus
WifiInfoType=PHY
WifiIntfID=0
WifiListStyle=0
Substitute="802.11a":"802.11a","802.11b":"802.11b","802.11g":"802.11g","802.11n":"802.11n","DSSS":"DSSS","FHSSS":"FHSSS","IR-Band":"IR-Band"
UpdateDivider=5
OnChangeAction=[!UpdateMeter Wi4][!Redraw]

[Wi1]
Meter=STRING
MeterStyle=Style
MeasureName=MWifi
X=12
Y=10
FontColor=#FBC#
Text=#Wi#: %1%  
AutoScale=1
NumOfDecimals=1

[STWI]
X=12
Y=15r
StringAlign=left
Group=1

[Wi2]
Meter=STRING
MeasureName=MSSID
MeterStyle=Style|STWI 
Y=44
Text=#Wifi1#: %1  

[Wi3]
Meter=STRING
MeasureName=MEncryption
MeterStyle=Style|STWI 
Text=#Wifi2#: %1  

[Wi4]
Meter=STRING
MeasureName=MPHY
MeterStyle=Style|STWI 
Text=#Wifi3#: %1  
